#start_1	{float:left; display:inline; width:675px; height:360px; margin:5px 0px 0px 20px; padding:6px 0px 4px 10px; border:1px solid #E8E8E8; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:url("/media/images/graphic_198.gif") repeat-y right top;}

#start_2	{float:left; display:inline; clear:both; width:690px; height:30px;}

div.MagicSlideshow {background:transparent; display:none;}

img.MagicSlideshowImage {border:0px;}

div.MagicSlideshowImagesContainer {}

img.MagicSlideshowThumbnail {width:100px !important; height:61px !important; border-top:5px solid #F2F2F2; border-bottom:5px solid #F2F2F2; border-left:12px solid #F2F2F2; border-right:5px solid #F2F2F2; margin:0px 0px 1px 0px;}

img.MagicSlideshowThumbnail.highlight {width:100px !important; height:61px !important; border-top:5px solid #89C3E9; border-bottom:5px solid #89C3E9; border-left:12px solid #89C3E9; border-right:5px solid #89C3E9; border-image:url("/media/images/graphic_201.gif") 5 5 5 12; -moz-border-image:url("/media/images/graphic_201.gif") 5 5 5 12; -webkit-border-image:url("/media/images/graphic_201.gif") 5 5 5 12;}

div.MagicSlideshowThumbnailsContainer {padding:0px 0px 0px 0px;}

div.MagicSlideshowThumbnailsContainerStyle {background:#FFFFFF;}

.MagicSlideshowDescription {line-height:24px; background:#333333; color:#FFFFFF; padding:3px !important;}

.MagicSlideshowDescription a {color:#CFCFCF; }

.MagicSlideshowDescription a:visited {color:#ACACAC;}

.MagicSlideshowDescription a:hover {color:#FFFFFF;}

div.MagicSlideshowLoadingBox {background:#FFFFFF url('/media/images/graphic_200.gif') no-repeat 50% 2px; padding:4px 4px 4px 4px !important; margin:0px !important; line-height:15px; color:#363636; border:1px solid #696969; text-align:left;}

a.MagicSlideshowArrow {width:66px; height:66px; cursor:'pointer'; background:url('/media/images/arrows05.png'); padding:0px !important; margin:0px !important;}

a.MagicSlideshowArrowRight {background-position:0 0; position:relative; left:474px;}

a.MagicSlideshowArrowLeft {background-position:0 66px;}

#start_22	{float:left; display:inline; clear:both; width:662px; margin:40px 0px 0px 50px; padding:8px 8px 15px 15px; border:1px solid #E8E8E8; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:url("/media/images/graphic_210.gif") repeat-x left bottom;}

#start_23	{float:left; display:inline; clear:both; font-size:15px; line-height:19px; color:#333333; margin:10px 0px 0px 90px;}

#start_24	{float:left; display:inline; clear:both; font-size:15px; line-height:19px; color:#333333; margin:15px 0px 0px 90px;}

h1	{float:left; display:inline; clear:both; font-size:20px; line-height:22px; color:#174361; margin:0px 0px 0px 75px; padding:0px 0px 0px 0px;}

#start_25	{float:left; display:inline; clear:both; width:155px; height:230px; top:-20px; left:-68px; z-index:2; position:relative; margin:0px -155px -230px 0px;}

.start_26	{float:left; display:inline; clear:both; width:888px; height:1px; font-size:1px; line-height:1px; background:#FFFFFF url("/media/images/graphic_30.gif") repeat-x left top;}

#start_27	{float:left; display:inline; clear:both; width:330px; height:26px; margin:0px 0px 0px 70px;}

#start_28	{float:left; display:inline; width:600px; height:22px; font-weight:bold; font-size:21px; line-height:23px; color:#174361; margin:0px 0px 0px 10px;}

#start_29	{float:left; display:inline; clear:both; width:718px;}

.start_30	{float:left; display:inline; width:166px;}

.start_31	{float:left; display:inline; clear:both; width:166px;}

.start_32	{width:160px; height:160px; padding:2px 2px 2px 2px; border:1px solid #FFFFFF; background:#FFFFFF; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}

.start_32:hover	{border:1px solid #AED8F5; background:#D2EBFC;}

.start_33	{float:left; display:inline; width:140px; min-height:16px; clear:both; font-weight:bold; font-size:13px; line-height:14px; color:#FFFFFF; text-align:center; vertical-align:middle; margin:0px 0px 0px 5px; padding:1px 8px 4px 8px; text-shadow:1px 1px #287DB4;}

.start_33 a	{color:#FFFFFF;}

.start_34	{vertical-align:middle; color:#FFFFFF;}

.start_35	{float:left; display:inline; clear:both; width:888px; margin:10px 0px 0px 0px;}

.start_36	{float:left; display:inline; width:14px; height:166px; border-bottom:1px solid #D0CECE;}

.start_37	{float:left; display:inline; clear:both; width:166px; height:1px; font-size:1px; line-height:1px; border-top:1px solid #D0CECE;}

#start_38	{float:left; display:inline; clear:both; width:888px; margin:45px 0px 0px 0px; padding:8px 15px 15px 15px; border:1px solid #E8E8E8; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:url("/media/images/graphic_211.gif") repeat-x left top;}

.start_39	{float:left; display:inline; clear:both; width:718px; height:20px;}

#start_40	{float:left; display:inline; clear:both; width:84px; height:34px; position:relative; top:-14px; left:6px; z-index:2;}

.start_41	{float:left; display:inline; clear:both; width:55px; height:43px; position:relative; top:-175px; left:113px; z-index:2; font-weight:bold; font-size:13px; line-height:14px; color:#FFFFFF; padding:12px 0px 0px 0px; text-align:center; margin:0px -55px -55px 0px; background:url("/media/images/graphic_206.png") no-repeat left top;}

#start_42	{float:left; display:inline;  width:920px; left:30px; position:relative; z-index:1;}

.start_43	{float:left; display:inline; clear:both; width:718px; height:10px;}

#start_44	{float:left; display:inline; clear:both; width:211px; margin:5px 0px 0px 0px; padding:0px 0px 1px 0px; border:1px solid #E8E8E8; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:url("/media/images/graphic_207.gif") repeat-x left top;}

.start_45	{float:left; display:inline; clear:both; width:211px; height:25px; font-weight:bold; font-size:15px; line-height:24px; color:#585858; padding:1px 0px 0px 0px; text-align:center;}

.start_46	{display:inline; padding:1px 1px 0px 1px; border:2px solid #FFFFFF; background:#FFFFFF; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

.start_46:hover	{border:2px solid #D2EBFC;}

.start_47	{float:left; display:inline; clear:both; width:211px; height:65px; overflow:hidden;}

.start_48	{float:left; display:inline; width:67px; height:65px; background:#FFFFFF; margin:0px 0px 0px 18px;}

.start_49	{float:left; display:inline; width:113px; height:61px; font-size:13px; line-height:15px; margin:2px 0px 0px 0px; padding:0px 3px 0px 7px; border:1px solid #transparent; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:url("/media/images/graphic_202.gif") repeat-x left top;}

.start_50	{display:table-row; width:113px; height:61px;}

.start_51	{display:table-cell; vertical-align:middle; width:113px; height:59px; padding:0px 0px 2px 0px;}

.start_52	{font-size:12px; line-height:18px; font-weight:bold; color:#585858;}

#start_53	{float:left; display:inline; width:165px; margin:40px 0px 0px 16px;}

.start_54	{float:left; display:inline; clear:both; width:165px; height:43px; border:1px solid #E8E8E8; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:url("/media/images/graphic_209.gif") no-repeat left bottom;}

.start_55	{float:left; display:inline; clear:both; width:165px; height:11px; font-size:11px; line-height:11px;}

.start_56	{font-weight:bold; color:#444444;}

.start_57	{float:left; display:inline; clear:both; width:118px; height:43px; padding:4px 5px 0px 42px; font-size:14px; line-height:17px; color:#333333; cursor:help;}

.start_58	{float:left; display:none; clear:both;}

.start_59, .start_59_1	{float:left; clear:both; width:204px; padding:6px 6px 6px 6px; font-size:13px; line-height:15px; color:#444444; background:#B1DAF5 url("/media/images/graphic_213.gif") repeat-x left bottom; border:1px solid #6EB1D6; -moz-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}

.start_59_1	{width:229px; line-height:14px; margin:3px 0px 0px 0px;}

.start_60, .start_60_1	{float:left; clear:both; width:186px; padding:8px 8px 8px 8px; background:#FFFFFF url("/media/images/graphic_152.gif") repeat-x left bottom; border:1px solid #B2E0FF; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}

.start_60_1	{width:211px;}

.start_61	{float:left; clear:both;}

.start_62	{float:right; display:inline; margin:-10px -10px 0px 5px;}

.start_63	{float:left; clear:both; width:100%; margin:10px 0px 0px 0px;}

.start_64, .start_64_1	{float:left; display:inline; clear:both; margin:-1px 0px 0px 175px;}

.start_64_1	{margin:-1px 0px 0px 190px;}

.start_65	{font-weight:bold; color:#0099FF;}

.start_66	{float:left; display:inline; margin:-3px 8px 0px 0px;}

#start_67	{float:left; display:inline; clear:both; width:920px; margin:30px 0px 0px 0px;}

#start_68	{float:left; display:inline; clear:both; width:437px; height:107px; border:1px solid #E8E8E8; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}

#start_69	{float:left; display:inline; width:437px; height:107px; margin:0px 0px 0px 42px; border:1px solid #E8E8E8; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}

.start_70	{float:left; display:inline; clear:both; width:50px; height:39px; position:relative; top:-170px; left:0px; z-index:2; font-size:11px; line-height:12px; color:#222222; text-align:center; padding:1px 0px 0px 0px; margin:0px -50px -40px 0px; background:url("/media/images/graphic_261.png") no-repeat left top;}

.start_71	{font-weight:bold; font-size:12px; line-height:13px; color:#444444;}

#start_72	{float:left; display:inline; clear:both; width:888px; height:10px; font-size:1px; line-height:1px; background:#FFFFFF url("/media/images/graphic_30.gif") repeat-x left top;}

#start_73	{float:left; display:inline; clear:both; width:550px; height:355px; position:relative; top:-363px; left:244px; z-index:300; margin:0px -550px -355px 0px;}
